from enum import Enum


class BlockWord(str, Enum):
    WARNING = 'Warning'
    BLOCKED = 'Blocked'
    DISABLED = 'Disabled'
    ERRORS = 'Errors'
    NOERRORS = 'NoErrors'


class SubblocksNames(str, Enum):
    RM = 'RM'
    SM = 'SM'
    OPTIC = 'Optic'
    OPTIC_1 = 'Optic1'
    OPTIC_2 = 'Optic2'
    POWER = 'Power'
    MODEM = 'Modem'
    DSP = 'DSP'
    GPS = 'GPS'
